

.d-bloc .card icon {
    border-color: rgba(0, 0, 0, .7);
}



.d-bloc .card .divider-h span {
    border-color: rgba(0, 0, 0, .1);
}



.d-bloc .card .a-btn {
    color: rgba(0, 0, 0, .6);
}



.d-bloc .card .a-btn:hover {
    color: rgba(0, 0, 0, 1);
}



.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover {
    color: rgba(0, 0, 0, .7);
    border-color: rgba(0, 0, 0, .3);
}



/* Background Effects */



.parallax__container {
    clip: rect(0, auto, auto, 0);
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}



.parallax {
    position: fixed;
    top: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}




/* Light theme */



.d-bloc .card, .l-bloc {
    color: rgba(0, 0, 0, .5);
}



.d-bloc .card button:hover, .l-bloc button:hover {
    color: rgba(0, 0, 0, .7);
}



.l-bloc .icon-round, .l-bloc .icon-square, .l-bloc .icon-rounded, .l-bloc .icon-semi-rounded-a, .l-bloc .icon-semi-rounded-b {
    border-color: rgba(0, 0, 0, .7);
}



.d-bloc .card .divider-h span, .l-bloc .divider-h span {
    border-color: rgba(0, 0, 0, .1);
}



.d-bloc .card .a-btn, .l-bloc .a-btn, .l-bloc .navbar a, .l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a {
    color: rgba(0, 0, 0, .6);
}



.d-bloc .card .a-btn:hover, .l-bloc .a-btn:hover, .l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover {
    color: rgba(0, 0, 0, 1);
}



.l-bloc .navbar-toggle .icon-bar {
    color: rgba(0, 0, 0, .6);
}



.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover, .l-bloc .btn-wire, .l-bloc .btn-wire:hover {
    color: rgba(0, 0, 0, .7);
    border-color: rgba(0, 0, 0, .3);
}



/* Row Margin Offsets */



.voffset {
    margin-top: 30px;
}



.voffset-md {
    margin-top: 50px;
}



.voffset-lg {
    margin-top: 80px;
}
